const FORM = document.getElementById('form-extract');

FORM.addEventListener('submit', function(e) {
  e.preventDefault();
  const DATA = $(FORM).serializeObject();

  window.location.href = FORM.getAttribute('action') + '&' + window.objectToParam(DATA);
});
